Wikimedia Hackathon 2016 Opening Session
Closed, ResolvedPublic

Description

Michal, Rachel, Chen, Quim and others will be opening the event! There will also be a recorded video from Wes Moran from WMF engineering.
Please be at the opening - no other sessions should be scheduled during this time.

You will receive information about the event, how it will run, the social events, and logistic information.

Participants should come prepared with a 1-2 minute pitch of your project and help that you need or are able to offer other hackathon participants. Any participant who is interested will be given the opportunity to speak. This will be your best opportunity to publicize your project and find help! If you have a specific skill and don't know what to work on you can also offer that skill to the group. You will also hear more from the organizers on how the Hackathon will be run.

Instructions for featured projects

T119703 features some recommended projects, and we want to use the opening session to promote these projects and help recruiting volunteers to work for them.

Some instructions / suggestions for those interested in pushing a specific project:

  • Check the description of the task, making sure that it is up to date and ready for newcomers (i.e. including links to relevant background information).
  • Add this template to the description of the task:
== Hackathon coordination ==

=== Volunteers ===

Volunteers confirmed:
*  (@YourPhabricatorUsername, #YourIRCUsername, interest & skills volunteered to this project, at the event or remote online?)  
  
Volunteers interested (if you are not yet sure, or want to learn more):
*  (@YourPhabricatorUsername, #YourIRCUsername, interest & skills volunteered to this project, at the event or remote online?)

=== Progress report ===
* (Write down achievements, blockers requiring attention, and other important updates. This information will be priceless at the hackathon showcase and after the event!)

Related Objects

Rfarrand created this task.Mar 23 2016, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2016, 8:58 PM
Rfarrand updated the task description. (Show Details)Mar 31 2016, 8:40 AM
Rfarrand updated the task description. (Show Details)
Qgil updated the task description. (Show Details)Mar 31 2016, 9:26 AM
Rfarrand closed this task as Resolved.Apr 2 2016, 7:22 AM

Done!